@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), 
  url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), 
  url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), 
  url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), 
  url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'OpenSansLight_0';
    src: url('../fonts/OpenSansLight_0.eot');
    src: url('../fonts/OpenSansLight_0.eot') format('embedded-opentype'),
         url('../fonts/OpenSansLight_0.woff2') format('woff2'),
         url('../fonts/OpenSansLight_0.woff') format('woff'),
         url('../fonts/OpenSansLight_0.ttf') format('truetype'),
         url('../fonts/OpenSansLight_0.svg#OpenSansLight_0') format('svg');
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold_0-webfont.eot');
    src: url('../fonts/opensans-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold_0-webfont.woff') format('woff'),
         url('../fonts/opensans-bold_0-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold_0-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/******************* custom css ********************/

body {
	margin: 0;
	padding: 0;
	font-size: 18px;
	color: #4f4f4f;
	background: #fff;
	font-family: 'open_sansregular';
	font-weight: normal;
}
* {
	margin: 0;
	padding: 0;
}
a {
	color: #2095f2;
	outline: none !important;
	border: none;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
}
a:hover {
	color: #f5aa29;
}
a:hover {
	color: #f5aa29;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	line-height: normal;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
img {
	border: none;
}
p {
	margin:0;
	padding: 0;
}
a:hover {
	text-decoration: none;
}
ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
::-webkit-input-placeholder {
   color: #676767;opacity: 1;
}

:-moz-placeholder { /* Firefox 18- */
  color: #676767; opacity: 1;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #676767; opacity: 1; 
}

*::-moz-placeholder{  
   color: #676767;
   opacity: 1;
}
input {
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
}
/************header***********************/
.header{
	width: 100%;
	z-index: 999;
}
.hdr_top{
	padding: 15px 0 10px;
}
.logo{
	float: left;
	padding: 0;
	margin:5px 0 0;
	width: 208px;
	transition: width 0.3s;
}
.logo img{
	width: 100%;
}
.hdr_top_rht{
	float: right;
	padding:40px 0;
	position: relative;
}
.rht_part{
	float: right;
}
/*********************/
.navbar-header {
    float: left;
   margin-right: 20px;
}
.top_nav ul li{
	float:left;
	list-style: none;
	margin-right: 40px;
/*	padding-right: 30px;*/
	border-bottom:1px solid transparent;
	transition:all 0.3s;
}
.top_nav ul li:last-child{
	background:none;
	margin-right: 0;
	padding-right: 0px;
}
.top_nav ul li a{
	color:#4f5050;
	font-size: 17px;
	display: inline-block;
	
}
.top_nav ul li:hover a,.top_nav ul li.current-menu-item a{
	color: #00896c;
	border-bottom:1px solid #00896c;
}
.bnnr_sec{
	position:relative;
	z-index: 0;
}
.main_bnr{
	text-align: center;
	position:absolute;
	margin:auto;
	left:0;
	right:0;
	top:0;
	z-index: 999;
}
.bnnr_txt{
	width:100%;
	padding:110px 0 0;
}	
.bnnr_txt h1{
	font-family: 'open_sansbold';
	color: #01735b;
	font-size: 50px;
	margin: 0 0 70px;
	width:100%;
	text-transform:uppercase;
}
.bnnr_txt p{
	color: #252525;
	font-size: 24px;
	margin: 0 0 45px;
	padding:0 60px;
	line-height:28px;
}
/*.bnnr_txt span{
	border-bottom:2px solid #ffffff;
}*/
.learn_more {
    border: 1px solid #ffffff;
    color: #ffffff;
    display:inline-block;
    font-size: 17px;
    padding: 16px 40px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    font-family: 'open_sanssemibold';
    /*width: 136px;*/
}
.learn_more:hover {
    border: 1px solid #ffffff;
    box-shadow: 95.5px 0 0 #00896c inset, -95.5px 0 0 #00896c inset;
    color: #ffffff;
}

.about_reflexology_sec{
	background:url(../images/reflexo_bg.jpg)no-repeat;
	background-size:100% 100%;
	position:relative;
}
.about_reflexology_sec:after{
	position:absolute;
	content:'';
	background: rgba(255, 255, 255, 0.7)no-repeat;
	left: 0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
}
.outr_reflexo {
    position: relative;
    z-index: 99999;
    padding:85px 0 0;
}
.learn_more1 {
    color: #28c29d;
    display:inline-block;
    font-size: 16px;
    text-align: center;
    transition: all 0.5s ease 0s;
    font-family: 'open_sanssemibold';
    border-bottom:1px solid transparent;
}
.learn_more1:hover {
    color: #28c29d;
    border-bottom:1px solid #28c29d;
    
}
.reflexo_left h3{
	color: #313131;
    font-size: 55px;
  	margin:0 0 20px;
    font-family: 'open_sanssemibold';
    text-transform:uppercase;
}
.reflexo_left h6{
	color: #424242;
    font-size: 29px;
  	margin:0;
  	font-family: 'OpenSansLight_0';
}
.reflexo_right p{
	color: #2a2a2a;
    font-size: 15px;
  	margin:0 0 30px;
  	line-height: 28px;
}
.reflexo_testimoni{
	background:#6fc7b2;
	z-index: 999;
	position:relative;
	bottom:-40px;
}
.reflexo_testi_img{
	width:213px;
	height:382px;
	padding:1px;
	overflow: hidden;
}
.reflexo_testi_img img{
	width:100%;
}
.reflexo_testi_img{
	float:left;
}
.reflexo_txt{
	padding:22px 23px 13px 45px;
	overflow:hidden;
}
.testimoni_name{
	display:inline-block;
	vertical-align:middle;
}
.reflexo_logo{
	display:inline-block;
	vertical-align:middle;
}
.reflexo_txt p{
	margin:0 0 22.5px;
	color:#2e2e2e;
	font-size:15px;
	line-height:28px;
}
.testimoni_name h4{
	margin:0 0 13px;
	color:#00896c;
	font-size:19px;
	font-family: 'open_sanssemibold';
}
.testimoni_name h6{
	margin:0px;
	color:#ffffff;
	font-size:15px;
}
.reflexo_logo{
	margin-left:10px;
}
.reflexo_logo img{
	width:100%;
}

.benifits_treat_sec{
	text-align:center;
	background:url(../images/benifits_bg.jpg)no-repeat;
	background-size:100% 100%;
	position:relative;
	padding:90px 0 50px;
}
.benifits_innr{
	margin:55px 0 0;
}
.icon_txt{
	text-align:center;
}
.icon_txt h4{
	color:#00896d;
	font-size:18px;
	margin:0 0 25px;
	text-transform:uppercase;
	font-family: 'open_sanssemibold';
}
.icon_txt p{
	color:#2a2a2a;
	font-size:15px;
	margin:0;
	line-height:28px;
}
.icon_img_outr{
	width:100%;
	position:relative;
	/*border-right:1px solid #eaf7f4;
	border-bottom:1px solid #eaf7f4;*/
	padding:25px 15px;
}
.icon_img_outr:after{
	border-right: 1px solid #00896c;
    bottom: 15px;
    content: "";
    position: absolute;
    right: 0;
    top: 15px;
}
.benifits_innr li:last-child .icon_img_outr:after{
	border-right: 0;
}
.benifits_innr li:nth-child(10) .icon_img_outr:before{
	border-bottom: 0;
}
.benifits_innr li:nth-child(3n) .icon_img_outr:after{
	border-right: 0;
}
.benifits_innr li:last-child .icon_img_outr:before{
	border-bottom: 0;
}
.icon_img_outr:before{
	border-bottom: 1px solid #00896c;
    bottom: 0;
    content: "";
    left: 15px;
    position: absolute;
    right: 15px;
}
.benifits_innr{
	text-align:center;
}
.benifits_innr ul li{
	display:inline-block;
	width:33%;
	vertical-align:top;
}
.icon_img_innr{
	margin:0 0 28px;
	min-height:50px;
}
.outr_benifits{
	padding:0 150px;
}
.outr_benifits h3{
	color:#363535;
	font-size:38px;
	margin:0 0 25px;
	font-family: 'open_sanssemibold';
	background:url(../images/hdr_bdr.png)no-repeat bottom center;
	padding:0 0 25px;
}
.outr_benifits h5{
	color:#00896c;
	font-size:22px;
	margin:0 0 45px;
}
.outr_benifits span{
	border-bottom:1px solid #00896c;
	text-transform:uppercase;
}
.outr_benifits p{
	color:#2a2a2a;
	font-size:15px;
	margin:0 0 23px;
	line-height:28px;
}
.outr_benifits p:last-of-type{
	margin:0;
}



/*contact*/
.contact {
    padding: 25px 0;
    background-color: #ececec;
}
.content_hed h3 {
    text-align: center;
    margin-bottom: 45px;
    color: #2b2a2a;
    font-size: 48px;
    font-family: 'open_sansbold';
}

.contact_sec{
	padding: 0 95px;
}
.contact_sec h2{
	color: #383838;
	font-size: 33px;
/*
	font-weight: 700;
	font-family: 'Times New Roman';
*/
	padding-bottom: 25px;
	margin-bottom: 30px;
	background: url(../images/line_red.png) no-repeat left bottom;
}
.sngl_outr{
	margin-bottom: 15px;
}
.sngl_outr:last-child {
	margin-bottom: 0px;
}
.sngl_outr.clearfix > p {
    float: left;
    margin-bottom: 0;
    margin-top: 10px;
    color: #5c5c5c;    
    font-size: 14px;
}
.sngl_outr input{
	width: 100%;
	height: 41px;
	border-color: transparent;
	outline: 0;
	box-shadow: none;
	background: #f3f3f3;
	color: #979797;
	font-size: 12px;
	padding:0 15px;
	float: left;
    border-radius: 3px;
}
.full_outer input {
    width: 100%;
}
/*.sngl_outr input:last-child{
	float: right;
}*/
.sngl_outr textarea{
	width: 100%;
	height: 264px;
	border-color: transparent;
	outline: 0;
	box-shadow: none;
	background: #f3f3f3;
	color: #979797;
	font-size: 12px;
	padding: 15px;
	resize: none;
    border-radius: 3px;
}
.contact_sec input[type="submit"]{
    border-radius: 4px;
	display:inline-block;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'MyriadProRegular';
	background: #0d8f73;
	width: 127px;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
	border: 0;
	outline: 0;
	box-shadow: none;
    float: right;
}
.contact_sec input[type="submit"]:hover{
	color: #fff;
	background: #6fc7b2;
}
.sngl_info {
	margin-bottom: 15px;
}
.icon{
	float: left;
	width: 42px;
/*	padding-top: 4px;*/
}
.info{
	overflow: hidden;
    margin-top: 5px;
}
.info p{
	color:#024738;
  /*  opacity: 0.5;*/
	font-size: 14px;
/*	line-height: 27px;*/
	margin: 0;
}
.phtxt p{
	font-size: 20px;
}
.sngl_info h5 {
    font-family: 'open_sansbold';
    font-size: 16px;
    color: #434343; 
    margin-bottom: 0;
    text-transform: uppercase;
}
.contact_subhed {
    margin-left: 42px;
}
.sngl_info h5 span {
    font-size: 12px;
    font-family: 'OpenSansLight_0';
    margin-left: 12px;
    text-transform: capitalize;
}
.info h4 {
	color: #434343;
	font-size: 16px;
	margin-bottom: 10px;	
    text-transform: uppercase;
}
.info h4 span {
    display: block;
    margin-top: 15px;
    color: #5c5c5c;
}
.info a{
	color: #024738;
}
.info a:hover {
    color: #00896c;
}
.cont_ban{
	top:-85px;
}
.social_link {
    margin-bottom: 0;
}
.social_link li a .fa {
    width: 30px;
    height: 30px;
    border-radius: 50px;
    background-color: #c0c1c1;
    font-size: 17px;
    text-align: center;
    line-height: 32px;
    color: #fff;
    transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
}
.social_link li a .fa.fa-facebook:hover {
    background-color: #0a8e72;
}
.form_sec {
    margin-top: 50px;
}
.sngl_outr a {
    text-decoration: underline;
    color: #00896c;
}
.contact_para {
    padding-top: 40px;
    clear: both;
}
.contact_para p {
    text-align: center;
    color: #00896c;
    font-size: 13px;
}
/*****end-contact*************/

/****faq******/
.faq {
    background-image: url(../images/faq_bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    padding: 75px 0 115px;
}
.faq.contact_iner {
    padding: 15px 0;
}

/*accordian*/

.new-accordian {
	padding: 0;
    border: none;
}

.panel_para {
    padding: 22px 25px 35px;
    
}
.panel_para p {
	color: #515150;
	font-size: 16px;
    font-weight: 400;
	margin-bottom: 20px;
    margin-left: 25px;
    line-height: 1.5;
}
.panel_para p:last-child {    
    margin-bottom: 0;
}
.body_row_edit {
	padding: 0;
}
.accordian_nav.full-wid.collapsed {
	background: url("../images/pluse.png") no-repeat right 12px center;	
    background-color: #76c9b6;
    background-size: 18px;
    color: #fffcfc;
}
.accordian_nav.full-wid {
    background: url("../images/minus.png") no-repeat right 12px center;	 
    background-size: 18px;
    background-color: #00896c;
    width: 100%;   
    font-size: 22px;
    color: #fff;
    border-radius: 5px;
}
.new-accordian .accordian_nav {
	text-decoration: none;
	padding: 10px 50px 10px 10px;
	display: block;	
	font-size: 18px;   
    border: 1px solid #d5cfc5;
}
.new-accordian .panel-heading {
	/*min-height: 45px;*/
	padding: 0;
	 min-height: inherit;
}
.new-accordian .panel-body {
    background-color: #f2f4f4;
    border-radius: 3px;
}
.new-accordian .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
    border-top: none;
}
.like_article {
    padding-top: 25px;
}
.like_article p {
    margin-bottom: 0;
}
.linke_link {
    width: 35px;
    height: 33px;
    border: 2px solid #215650;
    display: inline-block;
    border-radius: 10px; vertical-align: middle;
    text-decoration: none;  
    text-align: center;
    line-height: 25px;    
}
.linke_link:hover {
    background-color: rgba(33, 86, 80, 0.5);
    border: 2px solid #0f705d;
}
.like_article .linke_link:first-child {
     margin-left: 15px;
}
.like_article .linke_link:last-child {
    margin-right: 15px;    
}
.faq_accrdn .panel-group .panel {
    border-radius: 10px;
    overflow: hidden;  
    background-color: transparent;
}
.faq_accrd {
    padding: 0 130px;
}
/*sole_accrd*/
.accordian_nav.full-wid > span {
    display: inline-block;
    vertical-align: middle;
    margin-left: 35px;
    position: relative;
}
.accordian_nav.full-wid > span:after {
    content: "A.";
    position: absolute;
    left: -35px;
    top: 0;
    
}
.accordian_nav.full-wid.collapsed > span {
    position: relative;
} 
.accordian_nav.full-wid.collapsed span:after {
    content: "Q.";
    position: absolute;
    left: -35px;
    top: 0;
}

/*end-accordian*/

/****end-faq******/

/*footer*/
.footer {
	padding: 12px 0;
	background-color: #dbdbdb;
    text-align: center;
}

.copy {
    color: #6b6b6b;
    opacity: 0.5;
    font-family: 'MyriadProRegular';
    font-size: 12px;
}
.copy a {
    color: #028d6f;
}
.copy a:hover {
    color: #00896c;
}


/*faq-page*/

.faq_pg {
    background-image: none;
    padding-top: 40px;
}
.faq_banner img {
    max-width: 100%;
}
.product_nav {
    margin: 0;
}
.product_nav ul{
    list-style: none;
}
.product_nav ul li{
    float: left;
}
.product_nav ul li+li:before{
    content: '-';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #b9b9b9;
    padding: 0 5px;
}

.product_nav ul li a{
    color: #b9b9b9;
    text-decoration: none;
    font-size: 18px;
}
.product_nav ul li a:hover{
   text-decoration: none;
   color: #17a589;
}
.product_nav ul li.active a{
    color: #00896c;
}

.breadcrumb {
    border-radius: 0;
    background-color: transparent;
    padding: 30px 0 20px;
    margin-bottom: 0;
}
.contact_bread {
    background-color: #ececec;
}
/*search-bar*/

.search {
	float: right;
	position: relative;
	/*margin-top:4px;*/
}
/*
.btn.search-btn {
padding-left: 0;padding-right: 0;
background: transparent;
font-size: 16px;
line-height: 16px;
width: 30px;
}
*/
.searchInput {
position: absolute;
top: 0;
right: 0;
bottom: 0;
z-index: 5;	
background: #fff;	
overflow: hidden;
width: 0;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
}
.searchInput_inner {
/*	padding-right: 30px;*/
/*	border: 1px solid #ccc;*/
}
.view .searchInput {
width: 250px;
   border: 1px solid #4f5050;
/*    margin-right: 25px;*/
}
/*
.searchInput .form-control {
border: 0;
background: transparent;
height: 31px;
}
.searchInput .form-control:focus {
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
}
.searchInput .btn {
position: absolute;
right: 0;
top: 0;
bottom: 0;
width: 30px;
color: #aa1a13;
padding-left: 0;padding-right: 0;
background: transparent;
font-size: 16px;
line-height: 16px;
text-align: center;
}
*/

.search_bar {
   background-image: url(../images/search.png);
   background-repeat: no-repeat;
   background-position: center right;
   background-size: 100% 100%;
   width: 15px;
   height: 15px;
   border:0;
   background-color: transparent;
   line-height: 15px;
   position: relative;
   box-shadow:none;
    outline: none;
}
.text_search {
   border: 0;
   font-size: 14px;
   padding-left: 5px;
   box-shadow: none;
   border-radius:0;
    height: 24px;
    padding: 0 25px 0 5px;
    width: 100%;     
}
.text_search:focus {
    border: none;
    -webkit-border: none;
    outline: none;
}
.search_icn {
   content: "";
   position: absolute;
   top: 4px;
   right: 4px;
outline: none;
}
/*/search-bar*/

/*********benefit_page*********/

.benefit_page {
    background-image: none;
    padding-top: 20px;
}
.benefit_page .product_nav {
    margin-bottom: 45px;
}
/********benefit_page*********/

/*********about_page*********/
.about_page {
    background: none;
}
.about_page:after {
    background: none;
}
.reflexo_right_page {
    margin-top: 20px;
}
.reflexo_right_page span {
    font-size: 22px;
    color: #373737;
    padding-bottom: 30px;
    display: block;
}
.reflexo_testimoni_page {
    position: static;
    padding: 60px 0;
    background-color: transparent;
}
.reflexo_testimoni_page p {
    color: #2a2a2a;
    margin: 0 0 16px;
}
.reflexo_testimoni_page span {
    display: block;
    color: #00896c;
    font-size: 18px;
    margin-bottom: 20px;
}
.reflexo_testimoni_page .reflexo_txt {
    padding: 20px 23px 0px 45px;
}
.reflexo_testimoni_page .testimoni_name h6 {
    color: #383838;    
}

/*about_top*/

/*
.about_top {
    padding-top: 70px;
}
*/
.about_top_para p {
    color: #2a2a2a;
    font-size: 15px;
    margin-bottom: 35px;
}
.about_top_para p:last-child {
    margin-bottom: 0;
} 
.about_page .outr_reflexo {
    padding-top: 35px;
}
.abt_img img {
    max-width: 100%;
}
/*********about_page*********/
.faq_banner iframe{
	width:100%;
	height:302px;
	overflow: hidden;
	border:none;
}
.bnnr_sec img{
	width:100%;
}
.faq_answer{
	padding-left:40px;
}
.faq_answer ul li{
	margin:0 0 10px;
	list-style-type: disc;
	color: #515150;
}
.reflexo_right_page p{
	margin:0 0 12px;
}
.reflexo_right_page p:last-of-type{
	margin:0;
}

.txt_rit {
    display: inline-block;
    width: 49%;
     margin-left: 1px;
     vertical-align: top;
}
span.wpcf7-not-valid-tip {
display: inline-block!important;	
	
	}
#crumbs > a:hover {
   color: #b9b9b9;
   text-decoration: none;
}

.current {
   color: #00896c;
}
#crumbs > a {
   color: #b9b9b9;
   text-decoration: none;
}
#crumbs > a:hover {
   color: #17a589;
   text-decoration: none;
} 
.current {
   color: #00896c;
}
.categories-links {
	
display: none!important;	
	}
	.search {

float: none;		
		
		}
		.entry-summary .screen-reader-text {
			
display: none!important;			
			}
			.entry-summary .meta-nav {
				
display: none!important;			
				}
				.more-link {
  display: none;					
					
					}
					.srch_outr {
				padding-bottom: 20px;						
						
						}
						.sb-search-open .sb-search-input {
   font-size: 10px;
   padding-right: 32px;
}